## rust-serde-ignored 0.0.4

=== debian/changelog ===
rust-serde-ignored (0.0.4-1) unstable; urgency=medium

  * Package serde_ignored 0.0.4 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 05:12:33 -0700
