=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde_ignored-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_ignored .*/crates/serde_ignored/@ANY_VERSION@/download
