## rust-serde-ignored 0.1.0

=== debian/changelog ===
rust-serde-ignored (0.1.0-1) unstable; urgency=medium

  * Package serde_ignored 0.1.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:43:23 +0000
