=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-serde-ignored-dev
Restrictions: allow-stderr, skip-not-installable
