## rust-serde-ignored 0.1.2

=== debian/changelog ===
rust-serde-ignored (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package serde_ignored 0.1.2 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Wed, 25 May 2022 00:44:12 -0400
