=== debian/control ===
Source: rust-serde-ignored
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-ignored]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-ignored
X-Cargo-Crate: serde_ignored
Rules-Requires-Root: no

Package: librust-serde-ignored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-serde-ignored+default-dev (= ${binary:Version}),
 librust-serde-ignored-0-dev (= ${binary:Version}),
 librust-serde-ignored-0+default-dev (= ${binary:Version}),
 librust-serde-ignored-0.1-dev (= ${binary:Version}),
 librust-serde-ignored-0.1+default-dev (= ${binary:Version}),
 librust-serde-ignored-0.1.2-dev (= ${binary:Version}),
 librust-serde-ignored-0.1.2+default-dev (= ${binary:Version})
Description: Find out about keys that are ignored when deserializing data - Rust source code
 This package contains the source for the Rust serde_ignored crate, packaged by
 debcargo for use with cargo and dh-cargo.
