=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.2 --all-targets --all-features
Features: test-name=rust-serde-ignored:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.2 --all-targets 
Features: test-name=librust-serde-ignored-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.2 --all-targets --no-default-features
Features: test-name=librust-serde-ignored-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
