## rust-serde-ignored 0.1.10

=== debian/changelog ===
rust-serde-ignored (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package serde_ignored 0.1.10 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:19:11 +0200
