=== debian/control ===
Source: rust-serde-ignored
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.194-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-ignored]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-ignored
X-Cargo-Crate: serde_ignored
Rules-Requires-Root: no

Package: librust-serde-ignored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.194-~~)
Provides:
 librust-serde-ignored+default-dev (= ${binary:Version}),
 librust-serde-ignored-0-dev (= ${binary:Version}),
 librust-serde-ignored-0+default-dev (= ${binary:Version}),
 librust-serde-ignored-0.1-dev (= ${binary:Version}),
 librust-serde-ignored-0.1+default-dev (= ${binary:Version}),
 librust-serde-ignored-0.1.10-dev (= ${binary:Version}),
 librust-serde-ignored-0.1.10+default-dev (= ${binary:Version})
Description: Find out about keys that are ignored when deserializing data - Rust source code
 Source code for Debianized Rust crate "serde_ignored"
