=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.10 --all-targets --all-features
Features: test-name=rust-serde-ignored:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), librust-serde-derive-1+default-dev (>= 1.0.194-~~), librust-serde-json-1+default-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.10 --all-targets
Features: test-name=librust-serde-ignored-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), librust-serde-derive-1+default-dev (>= 1.0.194-~~), librust-serde-json-1+default-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_ignored 0.1.10 --all-targets --no-default-features
Features: test-name=librust-serde-ignored-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), librust-serde-derive-1+default-dev (>= 1.0.194-~~), librust-serde-json-1+default-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable
